@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Cinzel+Decorative:wght@400;700;900&display=swap');
.cinzel-decorative-regular {
  font-family: "Cinzel Decorative", serif;
  font-weight: 400;
  font-style: normal;
}

.cinzel-decorative-bold {
  font-family: "Cinzel Decorative", serif;
  font-weight: 700;
  font-style: normal;
}

.cinzel-decorative-black {
  font-family: "Cinzel Decorative", serif;
  font-weight: 900;
  font-style: normal;
}

/* RESET */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* BODY */
body {
    font-family: "Times New Roman", serif;
    background-color: #F1EEE7;
    color: black;
}


/* HEADER */
header {
    background-color: #722f37;
	font-family: "Cinzel Decorative";
    padding: 50px 0 70px 0;
    text-align: center;
    position: relative;
}
.topnav {background-color: #722f37;
    overflow: hidden;
	place-content: center;
  align-items: center;
justify-content: center}



.topnav a {

  color: #FFFFFF;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
font-size: 17px;}


.topnav a:hover {
  background-color: #7F1734;
  color:white;
      text-align: center;
}


.topnav a.active {
  background-color: #7F173;
  color: white;
}

/* MENU ICON */
.menu-icon {
    position: absolute;
    top: 20px;
    left: 25px;
    font-size: 32px;
    color: white;
    cursor: pointer;
}

/* TITLE */
header h1 {
     
    font-size: 110px;
    color: white;
    letter-spacing: 3px;
} 

/* TOP RIGHT FONT BUBBLE */
.top-bubble {
    position: absolute;
    right: 40px;
    top: 40px;
    background-color: white;
    color: black;
    border: 2px solid black;
    border-radius: 40px;
    padding: 20px;
    width: 200px;
    text-align: center;
    font-family: "Cinzel Decorative", serif;
    font-size: 14px;
}

/* DESCRIPTION TEXT */
.description {
    padding: 40px 80px;
    font-size: 18px;
    line-height: 1.7;
    background-color: #F1EEE7;
    text-align: justify;
}

/* FONT BUBBLE ROW */
.bubble-row {
    display: flex;
    justify-content: center;
    gap: 40px;
    margin: 40px 0;
}

/* SMALL FONT BUBBLES */
.font-bubble {
    background-color: #722f37;
    border: 2px #722f37;
    border-radius: 40px;
    padding: 20px;
    width: 200px;
    font-family: "Cinzel Decorative", serif;
    font-size: 14px;
	text-align: center;box-shadow: 0 -3px 10px rgba(0, 0, 0,0.2);
    color: white;
}

/* SECTION TITLE */
.section-title {
    font-size: 35px;
    text-align: center;
    margin-top: -10px;
    font-family: "Times New Roman", serif;
    background-color: #722F37
}

/* CATEGORY BUTTONS */
.category-container {
    text-align: center;
    padding-bottom: 50px;
}

.category-btn {
    display: inline-block;
    margin: 15px;
    padding: 15px 45px;
    font-size: 18px;
    font-family: "Times New Roman", serif;
    background-color: #722F37;
    color: white;
    border-radius: 40px;
    text-decoration: none;
    border: 2px solid black;
    transition: 0.3s;
}

.category-btn:hover {
    background-color: #5b242c;
}
	
.section-footer
{background-color: #722f37;color: white;font-family: 'Cinzel Decorative', serif;font-size: 20px;

text-align: center;bottom: 0;
width: 100%;
box-shadow: 0 -3px 10px rgba(0, 0, 0,
0.2);}



::-webkit-scrollbar {
  width: 12px; 
  background-color: #ad8786; 
}


::-webkit-scrollbar-thumb {
	width: 2px; 
  background-color: #722f37; 
  border-radius: 6px; 
}


::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3); }
img {
  border-radius: 20px;
	align-content: center;
}

.fa-instagram {
    background-color: #722f37;
    border: 2px solid #722f37;
    border-radius: 50%;
    width: 60px;
	padding: 20px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;

    box-shadow: 0 -3px 10px rgba(0, 0, 0, 0.2);

    color: white;
    text-decoration: none;
}

.fa-instagram i {
    font-size: 24px; align-content: center;
	align-items: center; ertical-align: middle;
}

.fa-instagram a {
    color: white;
    text-decoration: none;
	align-content: center;
	align-items: center; 
vertical-align: middle;}

.social-container {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 40px;
}

.social-btn {
    background-color: #722f37;
    border: 2px solid #722f37;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    padding: 20px;

    display: flex;
    align-items: center;
    justify-content: center;

    box-shadow: 0 -3px 10px rgba(0, 0, 0, 0.2);

    color: white;
    text-decoration: none;
    font-size: 24px;

    transition: 0.3s ease;
}

.social-btn:hover {
    transform: scale(1.1);
}

.social-btn {
    background-color: #722f37;
    border: 2px solid #722f37;
    border-radius: 50%;
    width: 60px;
    height: 60px;

    display: flex;
    align-items: center;
    justify-content: center;

    box-shadow: 0 -3px 10px rgba(0, 0, 0, 0.2);

    color: white;
    text-decoration: none;
    font-size: 24px;
}